var greenbox = document.querySelector('.box');
document.addEventListener('click', function (event) {

	if (event.target.matches('#ein')) {
		greenbox.removeAttribute('hidden');
		greenbox.classList.add('fadeInDown');
	}

	if (event.target.matches('#aus')) {
		greenbox.setAttribute('hidden', 'true');
		greenbox.classList.remove('fadeInDown');
	}

}, false);